<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Strobe Light" group="OEM" checked="False">
		<Tip>This app from TrianglePowers will flash your screen at a (definable) interval. Potentially useful for having people locate you in a crowd.</Tip>
		<Guid type="p">0484c1dd-15b9-449c-8549-5f21a80270fd</Guid>
	</Item>
</Items>
